[
  {
    "Type": "MaterialFunction",
    "Name": "RadialGradient",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "Description": "Uses UV Channel 0 to create a radial gradient",
      "StateId": "21C19F2B-4369E786-82888B9A-825C701A"
    }
  }
]